﻿body					{ margin: 0px; padding: 0px 0px 0px 5px; font-size: 12px; font-family: Arial; text-decoration: none; color: #505050; background-image: url('/_Img/Temp01/Body.gif' ); background-repeat: repeat-y; background-position: center; background-color: #d0d0d0; }
img						{ border-style:none;}
a:link					{ text-decoration: none;}
a:visited			{ text-decoration: none;}
a:hover			{ text-decoration: underline;}
h1						{ margin: 0px; padding-bottom: 8px; color: #303524; font-size: 18px; }
h2						{ margin: 0px; padding: 3px; font-size: 17px; font-weight: normal; }
h3						{ margin: 0px; padding: 3px; font-size: 15px; font-weight: normal; }

.Corpo					{ width: 994px; position: relative;  background-image: url( '/_Img/Temp01/Camada1Top.jpg' ); background-repeat: no-repeat; }

.Redes								{ padding: 8px; z-index: 99; position: absolute; top: 0px; right: 0px; }
.Redes			div				{ float: left; }
.Redes			a					{ width: 34px; height: 34px; margin-right:5px; background-image: url('/CSS/Mosaico.png'); display: block;  background-repeat: no-repeat; }
.YouTube	a					{ background-position: 0px 0px; }
.YouTube	a:hover	{ background-position: 0px -34px; }
.Twitter			a					{ background-position: -34px 0px;}
.Twitter			a:hover	{ background-position: -34px -34px; }
.Rss				a					{ background-position: -68px 0px; }
.Rss				a:hover	{ background-position: -68px -34px; }
.Facebook	a					{ background-position: -170px 0px; }
.Facebook	a:hover	{ background-position: -170px -34px; }

.MasterMainNav				{ float: left; font-size: 11px; font-family: Verdana; padding-left: 6px; padding-top: 2px;  padding-bottom: 8px;}
.MasterMainNav			a	{ padding-left: 12px; }
.MasterTopMeio				{ float: left; padding: 10px 0px 18px 35px; }
.MasterSiteLogo 				{ width:200px; height:80px; padding: 10px 10px 0px 12px; float: left; }
.MasterGrupos					{ clear: both; margin-left:8px; font-family: Verdana; font-size: 12px; padding-top: 2px; }
.MasterGrupos				a	{ color: #fff0f0;  float: left; line-height: 28px; padding-bottom:10px;}
.MasterDir							{ float: left; width:16px; height:28px; margin-left:6px; background-image: url('/CSS/Mosaico.png');  background-repeat: no-repeat; background-position: 0px -132px; }
.MasterGrupoOn				{ float: left; line-height: 28px; padding-right: 3px; padding-left: 8px; background-repeat: no-repeat; font-weight: bold; }
.MasterCorpo					{ width:990px; margin-top:10px;}
.MasterMenu						{ clear: both; float: left; width:185px; _width:180px; height: auto; padding: 4px; margin: 4px; border: 1px solid #DADADA; background-image: url('/_Img/Temp01/Menu.jpg'); }
.MasterContent1				{ float: right; width: 770px; _width: 750px; padding-top: 3px; padding-left:10px;}
.MasterContent2 			{ clear: both; float: left; width: 982px; margin-top: 16px; padding-right: 4px; padding-left: 4px; }
.MenuTitulo						{ float: left; margin: 0px; background-position: 2px; background-image: url( '/_Img/Temp01/MenuTitulo.jpg' ); background-repeat: no-repeat; padding-left: 16px; width: 166px; height: 28px; padding-bottom: 0px; top: 0px; padding-top: 14px; font-family: Verdana; font-size: 13px; letter-spacing: 1px; font-weight: bold; }
.MenuItem							{ float: left;}
.MenuItem 						a	{ float: left; width: 160px; height: auto; background-position: 3px 1px; background-image: url('/_Img/Temp01/Seta.gif'); background-repeat: no-repeat; padding-left: 26px; color: #0000FF; margin: 4px; font-size: 12px; font-family: Verdana;}

.CapaTopPop 					{ float: left;		width: 385px; height:auto; padding-right: 0px }
.CapaSky							{ width: 160px;  height: 630px; padding-left:7px; padding-right:10px; padding-top:16px; }
.Letras									{ clear:both; font-family: Verdana; font-size: 16px; height:30px; }
.Letras								a	{ padding: 4px; }
.CaixaEsquerda				{ float: left;			width: 310px; height: 250px; padding: 7px; }
.CaixaEsqG						{ float: left;			width: 350px; height: 300px; }

.jArea1						{ width:390px; height:auto;}
.jCont						{ float: left;			width: 300px; border-color: #00FF00; border-top-style: double; border-top-width: 2px;}
.FundoMenu			{ float: left;		width: 160px; height: 110px; padding-right: 10px; padding-top: 10px; }
.FundoChamada	{ float: left;		width: 280px;}
.Bloco						{ float: left;			width: 130px; height: 280px; padding-right: 10px; padding-top: 10px; }

.Borda							{padding: 7px; margin: 6px 0px 7px 0px; border-radius:4px; font-size: 13px; background-color: #FFFFFF; display:table }
.cx			{padding: 8px; margin:8px; border: #d1d0d4 1px solid;  border-radius:4px;  background-color: #FFFFFF; display:table}
.d							{ float:right;}
.e							{ float: left;}

.Area										{ margin: 0px; float: left; border: 1px solid #DADADA; padding: 7px; width: 650px; background-color: #FFFFFF; }
.Area1									{ clear: both;		width: 640px; height:auto; margin-top: 7px; padding-bottom:10px; }
.PgMenu								{ float: left;			width: 125px; height: 120px; padding-top:10px; }
.CaixaDireita						{ float: right;		width: 310px; height: 250px; padding: 10px 0px 0px 7px; }
.CaixaDireitaG					{ float: right;		width: 340px; height: 300px; padding: 10px 0px 0px 7px; }
.Area2									{ clear: both;		width: 640px; height: auto; margin-top: 10px; padding-top: 10px; border-color: #00FF00; border-top-style: dashed; border-top-width: 1px; }
.Area2Coluna					{ float: left;			width: 300px; height: auto; padding-right:14px;}
.Area2Coluna2					{ float: left;			width: 340px; height: auto; padding-right:6px;}
.Midia									{ clear: both;		text-align: center; margin-top: 10px; margin-bottom: 10px;}
.TxtImgDestaque			{ float: left;			width: 300px; height: auto; padding: 10px 0px 30px 7px; }
.CxUltimo								{ float: left; 			height:290px;}
.ImgDestaqueDir				{ float: right;		width: 340px; height: auto; padding: 10px 0px 30px 7px; }
.Painel 									{ float: right; 	width: 286px; 	border: 1px solid #DADADA; padding: 7px; margin: 6px 0px 7px 0px; font-size: 13px; background-color: #FFFFFF; }
.TdSepara 							{ margin-left: 10px; border-left-width: 1px; padding-left: 10px; border-left-style: inset; border-left-color: #808080; vertical-align: top; }

.NavCabeca						{ width: 730px; background-color: #F7F7F7; margin: 10px; }
.NavCaixas						{ width: 750px; height:300px;}
.NavView							{ float:left;			width:170px; height:50px; margin-left:10px; }
.NavView					img	{ margin-right:4px; width: 46px; height: 28px;}
.NavQtde 							{ float: right;		padding: 4px;padding-bottom:8px;width: 740px; height:30px; background-image: url( '/_Img/NavQtde.gif' ); background-repeat: repeat-x;  }
.NavThumbs						{ clear:both;		width: 750px; margin:10px;}
.NavMosaico					{ float:left; 			width: 178px; height:180px; margin-left:6px;}
.NavMosaico			img	{ width: 144px; height: 84px; border-width: 0px; padding-bottom: 5px; margin-right: 35px;}
.NavMosaico				a { font-size:12px;  }
.NavDetalhe						{ clear:both; width: 730px;height:120px;}
.NavDetalhe					a { font-family: verdana; font-size:14px;  }
.NavDetInfos					{ float:left; width:400px; color: #006000; padding:4px; font-size:7px;}
.NavLarg 							{ margin: 10px; width: 240px; font-weight:bold; }
.NavListagem					{ clear:both;	width: 750px; margin-top: 10px; border-color: #DADADA; border-bottom-color:#d0d0d0 }
.NavSombra						{ float:left;		width: 153px; height: 89px; background-image: url('/CSS/Sombra.png'); padding-left: 8px; padding-top:8px;}
.NavSombra				img	{ float: left;		width: 144px; height: 84px; border-width: 0px; }

.Lista										{ float: left;		width: 97%; height:auto; border: 1px solid #DADADA; padding: 6px; margin: 16px 4px 0px 4px; background-color: #FFFFFF; }
.Lista									p	{ margin-top:-6px}
.ListaTitulo 						{  float: left; 		width: 98%; height:28px;  padding-left: 16px; margin-bottom: 10px; font-family: Verdana; font-size: 13px; letter-spacing: 1px; font-weight: bold; color: #003300; background-position: 2px; background-image: url( '/_Img/Temp01/Camada1Top.jpg' ); background-repeat: no-repeat; background-position: right; padding-top: 10px; }

.ListaTitulo						a { color: #E1FFE1; text-decoration: underline; }
.ListaTxt								{ height:96px; padding:8px;  }
.ListaCol								{ float: left;		width: 370px; height:auto; }
.ListaTube							{ float: left;		width: 290px; }
.ListaTube						p	{ margin-top:-12px}
.ListaAcessos					{ padding-left: 5px; color: #006000; font-size: x-small; font-weight: bold; }

.Mais 									{ float: right;	width:250px; height:220px;  padding: 15px; background:#f0f0f0}
.MaisAces							{ font-weight:bold;}
.MaisFrame						{ width:		200px;	height:60px; border:0px;}
.StarsPOff							{ float:left; width:		58px;	 	height:12px; padding-left: 3px; padding-top: 2px; margin-right:6px; background-image: url('/_Img/StarPOff.png'); }
.StarsP									{ height:	12px;  background-image: url('/_Img/StarP.png'); }
.StarsTube							{ float: left;padding-top:10px;}
.Tags 									{ float: right; width: 286px; height: auto; border: 1px solid #DADADA; padding: 7px; background-color: #FFFFFF; font-family: Verdana; font-size: 13px; margin-bottom: 7px; }
.Tags 								a { margin-right: 10px; }

.Footer									{ background-position: center top; background-image: url( '/_Img/Temp01/Rodape.gif' ); font-family: Verdana; font-size: 11px; width: 990px; padding-top: 4px; text-align: left; background-repeat: repeat-x; clear: both; }
.Footer								p	{ padding-top: 3px; padding-bottom: 3px; margin: 4px; }
.Footer						 img	{ padding-top: 3px; }
.peCadari		{ float: left; width: 180px; height: 26px; margin-left: 10px; margin-right:10px; margin-top:5px; background-position: 0px -98px; background-image: url('/CSS/Mosaico.png'); }

.Leitura 								{ font-size: 14px; line-height: 19px; }
.Imagem								{ padding: 10px 10px 3px 0px;	}
.ImagemPq							{ padding-right: 7px; width: 120px; height: 70px; }
.ImagemP							{ float:left;	 padding-right: 7px; width: 144px; height: 84px; }

.Forum									{ clear: both; width: 620px; padding: 10px; margin-top:30px; font-size: 13px; background-color: #FFFFFF; border-color: #00FF00; border-top-style: double; border-top-width: 2px; }

.Rel td									{ border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e0e0e0; }
.Pq											{ font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.Img								img	{ float: left;		width: 144px; height: 84px; border-width: 0px; padding-bottom: 5px; padding-right: 6px;}
.Centro 								{ text-align: center; padding: 10px;}
.C			 								{ text-align: center;}
.i												{ color: #CC0000; font-size: small; text-decoration: blink; font-style: italic; }
.U										a	{ text-decoration: underline; }
.B 											{ font-weight:bold; }
.Esq										{ float: left;}
.Dir											{ float: right;}
.Cl											{ clear: both;}
.Verde									{ color: #006000; padding-bottom:4px;padding-top:4px;}
.Red										{ color: #FF0000; padding-bottom: 4px; padding-top: 4px; }
.Cel										{ padding-left:4px;background-color:White;}
.Titulo 									{ font-size: 14px; color: #336600; font-family: 'Microsoft Sans Serif'; font-weight: bold; background-image: url('/_Img/Temp01/Titulo.gif' ); text-align: center; background-repeat: repeat-x; line-height: 24px; }
.Texto									{ font-size: 13px; font-family: arial, Helvetica, sans-serif; }
.Texto1								{ font-size: 11px; font-family: Tahoma }
.Texto2								{ font-size: 14px; font-family: Arial; }
.Texto3								{ font-size: 16px; font-family: Verdana; padding-left: 5px; }
.Destaque							{ font-size: large; font-family: 'Times New Roman' , Times, serif; color: #336600; }
.Cabeca								{ background-image: url('/_Img/Temp01/Titulo.gif');	font-family: Verdana;}
.Verdana 							{ font-size: 11px; font-family: Verdana; }
.Cmp										{ border-right: #e3e3e3 1px solid; border-top: #a0a0a0 1px solid; border-left: #a0a0a0 1px solid; border-bottom: #e3e3e3 1px solid; margin: 1px; background-image: url('/_Img/Temp01/Cmp.gif'); background-repeat: repeat-x; background-color: white; text-align: left; padding-left: 2px; }
.CmpCaixa							{ border-right: #e3e3e3 1px solid; border-top: #a0a0a0 1px solid; border-left: #a0a0a0 1px solid; border-bottom: #e3e3e3 1px solid; margin: 1px; font-size: 12px; font-family: Arial; background-image: url( '/_Img/Temp01/Cmp.gif' ); background-repeat: repeat-x; }
.CmpTitulo							{ border: 1px solid #e3e2e2; background-image: url('/_Img/Temp01/CmpTitulo.gif'); background-repeat: repeat-x; background-color: #f4ffff; margin-top: 1px; margin-bottom: 1px; margin-left: 1px;}
.CmpBotao							{ border-right: 1px solid #a0a0a0; border-top: 1px solid #F8F8F8; border-left: 1px solid #F7F7F7; border-bottom: 1px solid #a0a0a0; font-family: Verdana; font-size: 12px; width: 76px; }
.CmpTabela						{ border-right: #d1d0d4 1px solid; padding-right: 0px; border-top: #d1d0d4 1px solid; padding-left: 0px; padding-bottom: 0px; margin: 1px; border-left: #d1d0d4 1px solid; padding-top: 0px; border-bottom: #d1d0d4 1px solid; background-color: #edf7ed;  display:table }
.Borda									{border: 1px solid #CCCCCC; background-color: #FFFFFF; }
.Borda2								{border: 1px solid #CCCCCC; background-color: #EEEEEE; padding:4px; }
.Borda3								{border: 1px solid #CCCCCC; background-color: #FFFFFF; padding:6px; }

.FundoMosaico				{ float:left; 		width: 230px; height:190px; padding:8px; }
.FundoMosaico 		img	{ padding: 8px; border: 0px; width: 200px; height: 150px; }
.FundoMonitor					{ width:640px; height:604px; background-image:url( '/_Img/FundoMonitor.png' );}
.FundoDestaque				{ height:426px; width:568px; margin-left:38px;margin-top:35px;}
.FundoIcos							{ left: 40px; top: -420px; position: relative;}
.FundoBarra						{ width:568px; top: -200px; left:-2px; position: relative;}
.FundoMonitorV				{ width:640px; height:846px; background-image:url( '/_Img/FundoMonitorV.png' );}
.FundoDestaqueV			{ width:477px; height:587px; margin-left:82px;margin-top:22px;}
.FundoIcosV						{ left: -473px;		top:-370px;	position: relative;}
.FundoBarraV					{ width:476px; top:-20px; left:82px; position: relative; }
.FundoImg					img	{ float: left;		width: 180px; height: 120px; border-width: 0px; padding-bottom: 15px; padding-right: 6px;}
.FundoImg2				img	{ float: left;		width: 200px; height: 150px; border-width: 0px; padding-bottom: 5px; padding-right: 6px;}

.FullCop					{ cursor:pointer;color:Blue; font-size: 11px; visibility:hidden;}
.FullCarrega			{border-style:solid; border-width: 1px;  height: 12px;margin-right: 30%; margin-left:30%; font-size:10px; padding-top:0px;  color:Black; background-image: url('/_Img/barra.png');}
.FullCarregaF			{background-image: url('/_Img/barra2.png'); position:relative; top:0px; left: 0px; height:12px; margin-left:0%;}